<?php
require'f_smsuri.php';
require'f_conectare.php';
conectare('SMS '.$pnume,'sms/id/'.$pid.'-'.seo($pinfo[8]));
$head[1]='citeste SMS-ul '.$pnume.', '.htmlspecialchars(mb_substr($pinfo[3],0,150)).'...';
$titlu='SMS '.$pnume;
if($de==0)
$head[3]='<link rel="canonical" href="'.$adresasite[0].'/sms/id/'.$pid.'-'.seo($pinfo[8]).'" />';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('sms.png',2).'SMS '.$pnume.$div[5];
if($de!=$pinfo[1])
$conn->query('UPDATE`sms`SET`vizualizari`=vizualizari+1 WHERE`id`="'.$pid.'"');
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
require'f_sms.php';
echo$div[1].'Scris de: '.profil($pinfo[1]).$div[0].$div[1].'Vizualizări: <strong>'.$pinfo[4].'</strong>'.$div[0].$div[1].'<small>Scris: '.data($pinfo[5]).'</small>'.$div[0].$div[1].'<small>BBCode: <strong>[url=/sms/id/'.$pid.'-'.seo($pinfo[8]).']'.$pnume.'[/url]</strong></small>'.$div[0].$div[13].filtru($pinfo[3]).$div[0].$div[1].sms($pinfo[3]).$div[0].$div[1];
$notare=$conn->query('SELECT COUNT(*)FROM`sms_note`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($notare==0)
echo'Nu a fost notat încă!';
else
{
$rinfo=$conn->query('SELECT COUNT(*),SUM(`valoare`)FROM`sms_note`WHERE`pid`="'.$pid.'"')->fetch_row();
require'f_nota.php';
echo'Nota: <strong>'.nota(mb_substr(($rinfo[1]/$rinfo[0]),0,4)).'</strong>'.$div[0].$div[1].'Puncte: <strong>'.$rinfo[1].'</strong>'.$div[0].$div[1].'<a href="/note-sms/id/'.$pid.'-'.seo($pinfo[8]).'">Voturi</a> <strong>'.number_format($notare).'</strong>';
}
echo$div[0];
if($conn->query('SELECT COUNT(*)FROM`sms_note`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
{
if($pinfo[7]>0)
echo$div[1].'Daca notezi acest SMS, '.nume($pinfo[1]).' îți oferă suma de <strong>'.$pinfo[7].'</strong> lei!'.$div[0];
$form[0]='/noteaza-sms/id/'.$pid.'-'.seo($pinfo[8]).'" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Noteaza acest SMS:<br />'.scris3('pmtext','1::2::3::4::5::6::7::8::9::10','10').$div[0];
$form[3]='pmtext';
$form[4]='Noteaza';
require'f_form.php';
}
else
{
$rinfo=$conn->query('SELECT`valoare`,`data`FROM`sms_note`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row();
echo$div[1].'Tu i-ai acordat nota: <strong>'.$rinfo[0].'</strong><br /><small>Data: '.data($rinfo[1]).'</small>'.$div[0];
}
echo$div[1];
if($conn->query('SELECT COUNT(*)FROM`sms_aprecieri`WHERE`pid`="'.$pid.'"')->fetch_row()[0]==0)
echo'Nu a primit aprecieri încă!';
else
{
$aprecieri=$conn->query('SELECT COUNT(*)FROM`sms_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="1"')->fetch_row();
$dezaprecieri=$conn->query('SELECT COUNT(*)FROM`sms_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="2"')->fetch_row();
if($aprecieri[0]>0)
echo'<a href="/aprecieri-sms/id/'.$pid.'-'.seo($pinfo[8]).'/tip/aprecieri"><strong>'.$aprecieri[0].'</strong> aprecieri</a>';
if($aprecieri[0]>0&&$dezaprecieri[0]>0)
echo'<strong> - </strong>';
if($dezaprecieri[0]>0)
echo'<a href="/aprecieri-sms/id/'.$pid.'-'.seo($pinfo[8]).'/tip/dezaprecieri"><strong>'.$dezaprecieri[0].'</strong> dezaprecieri</a>';
}
echo$div[0].$div[1];
if($conn->query('SELECT COUNT(*)FROM`sms_aprecieri`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
echo'<a href="/apreciaza-sms/id/'.$pid.'-'.seo($pinfo[8]).'/tip/apreciaza"><img src="'.$domenii_statice[1].'apreciaza.png" alt="" width="16" height="16" />Apreciază</a><strong> - </strong><a href="/apreciaza-sms/id/'.$pid.'-'.seo($pinfo[8]).'/tip/dezapreciaza"><img src="'.$domenii_statice[2].'dezapreciaza.png" alt="" width="16" height="16" />dezapreciază</a>';
else
{
$apreciere=$conn->query('SELECT`valoare`,`data`FROM`sms_aprecieri`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row();
echo'Tu ai '.($apreciere[0]==1?'a':'deza').'preciat acest SMS - <small>'.data($apreciere[1]).'</small>';
}
echo$div[0].$div[1];
$comentarii=$conn->query('SELECT COUNT(*)FROM`sms_comentarii`WHERE`pid`="'.$pid.'"')->fetch_row();
if($comentarii[0]==0)
echo'Nu a fost comentat încă!';
else
echo'<a href="/comentarii-sms/id/'.$pid.'-'.seo($pinfo[8]).'">'.img('sms.png',2).'Comentarii</a> <strong>'.number_format($comentarii[0]).'</strong>';
echo$div[0];
if($pinfo[6]>0)
echo$div[1].'Daca comentezi acest SMS, '.nume($pinfo[1]).' îți oferă suma de <strong>'.$pinfo[6].'</strong> lei!'.$div[0];
$form[0]='/comenteaza-sms/id/'.$pid.'-'.seo($pinfo[8]).'" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Scrie comentariu:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Adauga';
require'f_form.php';
require'f_like.php';
echo$div[1].distribuie('sms/id/'.$pid.'-'.seo($pinfo[8]),$titlu).$div[0];
if($de==$pinfo[1]||$perm>0)
echo$div[1].'<a href="/editeaza-sms/id/'.$pid.'-'.seo($pinfo[8]).'">'.img('administrare.png',1).'Editeaza acest SMS</a>'.$div[0];
require'f_jos.php';